ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "bd056209-4249-4984-97f2-23bdf57397f9"
    Код: "000854073"
    UIDСценария: "70860877-b6d5-40f8-927d-d57905debd44"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Я проверяю работу комбинированного режима (регламентное) сложный сценарий"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю работу комбинированного режима (регламентное) сложный сценарий"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

